/*------------------------------------*\
    $MEDIA QUERY - RESPONSIVE
    
    + Mobile
    + Tablet

\*------------------------------------*/


/*------------------------------------*\
	$$Smaller than standard 960 (devices and browsers)
\*------------------------------------*/	
@media only screen and (max-width: 1373px){
	

}

@media only screen and (max-width: 1100px){
    .newsletter-form {
    top: 112px;
    left: 156px;
    position: absolute;
    width: 100%;
    background: none !important;
    width: 400px;
    border: none !important;
    padding: 0 !important;
    }    
    
        #CLFullName,#CLEmailAddress {
    width: 194px;
    height: 31px;
    background: #fff;
    border: solid 1px #f74c27;
    padding: 0 5px;
    float: left;
    }

/** NAVIGATION **/
	a#nav-toggle{
		display: block;
		bottom: -160px;
		top: auto;
	}

		a#nav-toggle em:before {
			color: #5c2d83;
		}

	nav#mobile-nav {
	  visibility: visible;
	}		

	#navigation {
		display: none;
	}
	
	.mm-listview > li:not(.mm-divider):after {
		border: none !important;
	}

	.mm-navbar .mm-btn:last-child,
	.mm-close:after {
		color: #fff;
	}
	
	div#myMenu1 {
		background: #461a6a;
	}
	.mm-listview li {
		
		padding: 0px 20px;
	}

	.mm-listview li a {
		border-bottom: solid 1px #fff;
		color:  #fff;
		text-transform: uppercase;
		font-weight: bold;
		padding: 10px 0;
	}


	.mm-navbar .mm-btn:first-child {
		right: 0 !important;
	}

	.mm-menu > .mm-panel.mm-hasnavbar {
		padding-top: 0 !important;
	}	

	.menu-wrap {
		height: 0;
	}
	
	.mm-navbar {
		height: 0;
		border: 0;
	}

	.mm-navbar > .mm-title {
		display: none;
	}

.mm-listview li a img {
	display: none;
}

.mm-listview .mm-next + a, .mm-listview .mm-next + span {
	margin-right: 0;
}

.mm-listview .mm-next {
	right: 20px;	
}

.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after,
.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after {
	border-color: #fff;
}
.mm-menu > .mm-panel > .mm-listview:first-child, .mm-menu > .mm-panel > .mm-navbar + .mm-listview {
	margin-top: 10px;
}	


}

@media only screen and (max-width: 1024px){
	
	a#nav-toggle{
		display: block;
		bottom: -150px;
		top: auto;
	}	

}


@media only screen and (max-width: 959px) {
	.fluid-xs {
		width: 100%;
		height: auto;
	}
	.captcha, .cf-fields-word, .footer-subscribe .cf-fields-btn {
		width: 100%;
	}

	.captcha {
		margin-bottom: 10px;
	}
	.cf-fields-word {
		margin-right: 0;
	}
	

	.six-vector {
		background-position: 100% 0;
	}

	.form-heading {
		font-size: 18px;
		line-height: 20px;
	}
}

/*------------------------------------*\
	$$Tablet Portrait size to standard 960 (devices and browsers)
\*------------------------------------*/	
@media only screen and (min-width: 768px) and (max-width: 959px) {

	a#nav-toggle{
		display: block;
		bottom: -130px;
		top: auto;
	}	

	.banner, 
	.banner-about .banner, 
	.banner-services .banner,
	body.Testimonial .banner,
	.Showcase .banner,
	.blog-banner .banner,
	body.CONTACT .banner {
		padding: 30px 0;
		height: auto;
	}

		body.Testimonial .banner-media-holder {
			position: relative;
			top: 0;
			right: 0;
		}		

		.banner-welcome-title {
			font-size: 24px;
			line-height: 26px;
		}

		.see-work {
			width: 60%;
		}

}

/*------------------------------------*\
	$$All Mobile Sizes (devices and browser)
\*------------------------------------*/	
@media only screen and (max-width: 767px) {
    .quick-links,
    .visit-us,
    .left-copyright,
    .right-copyright {
        text-align:center;
    }
    
div#owl-bcsites {
    margin-bottom: 60px;
}
body.Testimonial .logo img {
	max-width: 145px !important;
}

a#nav-toggle {
	bottom: auto;
	top: 5px;
}		
	.logo {
		text-align: center;
	}

	.header-button {
		float: left;
		margin: 15px auto 0;
		width: 100%;
	}

	.header-button p {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	.green-btn:hover {
		box-shadow: inset 1000px 0 0 0 #036311;
	}

.testimonial-box  { /* Masonry container */
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
}		

	.sv-form-title {
		width:100%;
		margin: 0;
	}

    .get-in-touch { width:100%;}
    .blog-banner .banner-text { padding-top: 25px;}

}

/*------------------------------------*\
	$$Mobile Landscape Size to Tablet Portrait (devices and browsers)
\*------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .newsletter-form {
    top: 81px;
    left: 117px;
    width: 100%;
    width: 300px;
}
    .box-business {
        width:50%;
        
    }
    
    .box-business,
    .box-business h2 {
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topleft: 0;
        -moz-border-radius-topright: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;  
    }   
        
    .platforms-logos li {
        width:50%;
    }

        .branding-thumb {
        height:auto;
    }
    
    .branding-thumb img {
        position:relative!important;
        top:0 !important;
        left:0 !important;
        float:none;
         transform: translatey(0);
        max-width:350px;
        margin:0 auto;
    }
    
    
    
    
	.banner .col12-xs, 
	.banner-about .banner .col12-xs, 
	.banner-services .banner .col12-xs,
	body.Testimonial .banner .col12-xs,
	.Showcase .banner .col12-xs,
	.blog-banner .banner .col12-xs,
	body.CONTACT .banner .col12-xs {
		width: 50%;
	}

.three, .row .three {
    width: 500%;
}

.eight, .row .eight {
    width: 500%;
}


		.banner-welcome-title {
			font-size: 22px;
			line-height: 30px;
		}

		.see-work {
			width: 80%;
		}

.methodology {
	padding-bottom: 40px;
}
	.method-list .col12-xs {
		width: 25%;
	}	

	.portfolio-items li {
		width: 33.333333333%;
	}
    
    .portfolio-items.main-showcase li {
        width:50%;
    }

	.contact-form-bottom {
		padding-top: 30px;
	}

	.contact-form {
		margin-bottom: 30px;
	}

	.body-content {
		margin-bottom: 0;
	}

	.services-list-top .col12-xs, .services-list-bottom .col12-xs {
		width: 50%;
	}

	.view-portfolio-holder {
		width: 60%;
	}

}


@media only screen and (max-width: 622px) {
.testimonial-box  { /* Masonry container */
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
}	

	.banner,.banner.hp, 
	.banner-about .banner,
	.banner-services .banner,
	body.Testimonial .banner,
	.Showcase .banner,
	.blog-banner .banner,
	body.CONTACT .banner {
		padding: 20px 0;
		height: auto;
	}

	body.Testimonial .banner-media-holder {
		position: relative;
		top: 0;
		right: 0;
	}	

	.banner-services .banner .banner-media-holder,
	.Showcase .banner-media-holder,
	.blog-banner .banner-media-holder  {
		display: none; 
		visibility: hidden;
	} 

	.Showcase .banner-text:after {
		background:none;
		height: 0;
		width: 0;
		position: relative;
	}

	.banner-services .col6-lg {
		padding-right: 15px;
	}


	.get-in-touch {
		width: 100%;
	}

		.banner-welcome-title {
			font-size: 20px;
			line-height: 23px;
		}	

	.see-work {
		width: 100%;
	}

.portfolio-items li {
	width: 50%;
}

.view-portfolio-holder {
	width: 80%;
}

.left-copyright, .right-copyright {
	text-align: center;
}


}


@media only screen and (max-width: 479px) {

	.lightbtn-holder {
		width: 100%;
	}

		.lightbtn {
			margin-top: 30px;
		}

	.section-heading {
		line-height: 28px;
	}

	.sub-banner-hp {
		background-position: 20% 100%;
	    height: auto;
	    padding: 30px 0;		
	}

		.sub-banner-text {
			width: 100%;
			padding: 0;
		}

		.sub-banner-text .see-work {
			width: 100%;
		}

	.brandonline {
		padding: 40px 0;
	}	

		.brandonline-content {
			padding: 0;
		}

		.brandonline-content .lightbtn {
			width: 100%;
			margin: 20px auto;
		}

	.our-testimonial,
	.methodology-wrap {
		padding: 40px 0;
	}	
    .cts-holder .testimonial {
        width:100%;
    }
    
    .careplan-panel p {
        padding:0 15px;
    }
    
    .careplans-support {
        margin-bottom:20px;
    }
    
    .view-careplan-holder {
        width:90%;
    }
    
    .view-careplan-btn.btn-white-transparent {
        margin-top:0;
    }
}



/*------------------------------------*\
	$$Mobile Portrait Size to Mobile Landscape Size (devices and browsers)

\*------------------------------------*/
@media only screen and (min-width: 320px) and (max-width: 480px) {
.newsletter-form {
    top: 74px;
    left: 92px;
    position: absolute;
    width: 100%;
    background: none !important;
    width: 240px;
}
    #CLFullName,#CLEmailAddress {
        width:100%;
    }
    
    .box-business {
        width:100%;
        
    }
    
    .box-business,
    .box-business h2 {
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topleft: 0;
        -moz-border-radius-topright: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;  
    }   
    
    .platforms-logos li {
        width:100%;
    }
    .wpform-title {     font-size: 18px;}
    .sell-product .sv-form-wrap .sv-cf-fields-btn,
    .sell-product .sv-form-wrap p.subs-text, 
.sell-product .services-content p.subs-text {
        width:100%;
        display:block;
    }
    .services-content div.content-box-wp {
        padding:0 !important;
    }

    .video-holder {
        padding:0;
    }
	.fluid-xs {
		width: 100%;
		height: auto;
	}
    
    .Email.Marketing .prepared-platform li img {
   		width:100%;
        height:auto;
    }
    .branding-thumb {
        height:auto;
    }
    
    .branding-thumb img {
        position:relative!important;
        top:0 !important;
        left:0 !important;
        float:left;
         transform: translatey(0);
        max-width:100%;
    }
    
    
    
    
    
    .footer-icons li img {
            width: 100%;
            max-height: 100%;
    }
    
    
    
    .ch-grid li {
        float:none;
        display:inline-block;
        clear:both;
    }
    
	.form-wrap {
		margin-top: 25px;
	}
	.banner-services .banner .banner-media-holder,
	.Showcase .banner-media-holder,
	.blog-banner .banner-media-holder   {
		display: none; 
		visibility: hidden;
	}

	.banner-services .banner-text,
	.blog-banner .banner-text {
		padding-top: 0;
		margin-bottom: 0;
	}

	.banner-text {
		margin-bottom: 20px;
	}
	.banner-media-holder img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}

	.body-content {
		margin-bottom: 0;
	}

.methodology {
	padding-bottom: 40px;
}	

	.method-list .col12-xs {
		width: 50%;
	}

	.method-box {
		margin-bottom: 30px;
	}

	.contact-form .col3-xs, .contact-form .col9-xs {
		width: 100%;
	}

	.contact-form {
		height: auto;
		margin-bottom: 30px;
	}

	.six-vector {
		display: none;
	}

	.cf-fields {
		width: 100%;
	}
	.cf-fields-btn {
		width: 100%;
		margin: 0;
	}

	.border-left {
		border-left: 0;
		padding: 0;
	}

	.services-box, .services-list-top {
		margin-bottom: 30px;
	}

	.portfolio-items li {
		width: 100%;
	}
    
        .portfolio-items.main-showcase li {
        width:100%;
    }

	.contact-form-bottom {
		padding-top: 30px;
	}

	.our-services {
		padding-bottom: 0;
	}

	.footer-logo {
		text-align: center;
		margin-bottom: 20px;
		border-bottom: solid 1px #3b125c;
		padding-bottom: 20px;
	}

	.footer-copy {
		margin-bottom: 20px;
		float: left;
		width: 100%;
		border-bottom: solid 1px #3b125c;
		padding-bottom: 20px;
	}

.three, .row .three {
    width: 100%;
}

.eight, .row .eight {
    width: 100%;
}
		
	.sv-form-title h1, .sv-form-title h2 {
		font-size: 18px;
		line-height: 22px;
	}

		.sv-form-title:before, 
		.sv-form-title:after {
			background: none;
			height: 0;
			width: 0;
			position: relative;
		}
    
body.Contact .banner,
.ip-banner .banner{
	height: auto;
}


body.Contact .banner-text,
.ip-banner .banner-text{
	padding-top: 0;
}

.jointeam-btn {
    display: block;
    width: 100%;
    margin-bottom: 20px;	
}

.savespot-section h2 {
	text-align: center;
	padding-top: 20px;
}

.savespot-section img {
	display: none;
}
    
}

